* {
	margin: 0;
	padding: 0;
}

a, .navbar-default .navbar-nav > li > a {
	text-decoration: none;
	/*color: #6b6b6b;*/
	color: #444;
}

a, a:hover, a:active, a:focus {
   outline: 0;
}

html, body {
	font: 12px/18px 'Lato',helvetica,tahoma,sans-serif;
	height: 100%;
	/*color: #8e959c;*/
	color: #545454;
}

div#headerBar {
	width: 100%;
	height: 76px;
	background-color: white;
}

/*
div#main {
	width: 100%;
	min-height: 100%;
	position:relative;
}
*/

div#main {
	position:relative;
	top:0px;
	width: 100%;
	bottom:25px;
	height:100%;
/*	background: #fff; */

}

div#mainLeft {
	float: left;
	width: 50%;
	height: 100%;
	margin-right: -450px;
}

div#mainRight {
	float:right;
	width: 50%;
	height: 100%;
	margin-left: -450px;
}

div#mainLeftInner {
        margin-right: 450px;
	float:right;
	width: 50%;
	height: 100%;
} 

div#mainRightInner {
        margin-left: 450px; 
        float:left;
        width: 50%;
        height: 100%;
}

div#mainLeftInner a {
	float:left;
	width: 100%;
	height: 100%;
	opacity: 0.625;
	transition: opacity 400ms ease 0s;
} 

div#mainLeftInner a img {
	position: fixed;
	top:40%;
	left: 0;
}

div#mainRightInner a img {
        position: fixed;
        top:40%;
	right: 0;
}

div#mainLeftInner a:hover {
	opacity: 0.8;
}

div#mainRightInner a:hover {
	opacity: 0.8;
}

div#mainRightInner a {
        float:left;
        width: 100%;
        height: 100%;
	opacity: 0.625;
	transition: opacity 400ms ease 0s;
}

div#mainMiddle {
	width: 900px;
height: 100%;
	/*margin: 0 auto;*/
	float:left;
}

div#backstage {
	background-color:blue;
	width: 100px;
	position: absolute;
	z-index: 100;
	left: 0px;
}

div#questions {
	float: right;
	width: 100%;
	border: 1px solid #e7e9ea;
	border-radius: 5px;
	margin-top: 60px;
	margin-bottom: 40px;
}

div#questions p {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 0;
}

div#questions div#left {
	float:left;
	padding: 26px 30px;
}

div#questions div#right {
	width: 225px;
	padding: 26px 30px;
	float:right;
	background: none repeat scroll 0 0 #f9fafa;
	text-align: center;
	border-left: 1px solid #e7e9ea;
}

span.black {
	color: #292e31;
}

span.grey {
	color: #6f7c82;
}

span.green, span.green a {
	color: #c3d939;
	font-size: 20px;
}

span.telephone {
	font: 700 17px/20px "Raleway",helvetica,tahoma,sans-serif;
	color: #c3d939;
	font-size: 22px;
}

span {
	font: 16px/16px 'Open Sans', 'Ubuntu Condensed',helvetica,tahoma,sans-serif;
}

div#header {
	font:17px/20px 'Raleway',helvetica,tahoma,sans-serif;
	font-weight: 400;
	position:static;
	
}

div.center-block img {
	float:left;
	margin-top: 25px;
	z-index:999;
	
}

div#header ul {
	list-style-type: none;
	margin-top: 20px;
	float:right;
	height:54px;
}
div#header ul li {
	/*float: left; */
	
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fff;
    text-decoration: none;
}

div#header ul li a:hover {
	/* border-bottom: 5px solid rgba(0, 0, 0, 0.1); */
}

div#header ul li#active a {
	border-bottom: 5px solid #c3d936;
}

/*
div#header ul li.home a:hover {
	border-bottom: 5px solid #c3d936;
}
*/

div#header ul li a.active {
	border-bottom: 5px solid #b2d83b;
}

/*
div#header ul li a {
	float:left;
	height:100%;
}
*/
div#submenu {
	height: 200px;
	width: 100%;
	position: absolute;
	top: 0px;
	display:block;
}

h1 {
	font: 30px/36px 'Open Sans', 'Ubuntu Condensed',helvetica,tahoma,sans-serif;
	color: #555555;
}

h2 {
	font: 23px/35px 'Ubuntu Condensed',helvetica,tahoma,sans-serif;
	color: #999999;
}

h3 {
	font: 20px/22px 'Ubuntu Condensed',helvetica,tahoma,sans-serif;
	color: #555555;
}

div#submenu h2 a {
	color: #999999;
}

div#submenu h2 a:hover {
	color: #b2d83b;
}

div#submenu div#container {
	max-width: 900px;
	margin: 0 auto;
}

div#submenu ul {
	margin-top: 20px;
	list-style-type: none;
	width: 192px;
	float:left;
}

div#submenu ul li {
	float: left;
	margin: 5px 15px 5px 15px;
}

div#stage1 {
	background-color: #1e8ecf;
    background-image: radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.26)), -moz-linear-gradient(108deg, #26d0ce, #1a2980 90%);
    height: 100%;
    overflow: hidden;
    width: 100%;

	/*
	background: radial-gradient(circle farthest-side at right bottom , #f8cdda, #1d2b64 80%, #0e153a) repeat scroll 0 0 #0e153a;
	*/

	/*
	background-color: #00396f;
	background-image: radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.2)), -moz-linear-gradient(108deg, #e5e9bf 10%, #00396f 90%);
	*/

	/*
	background-color: #0f1b58;
	background-image: radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.2)), -moz-linear-gradient(108deg, #e0da81, #e0a681 10%, #0f1b58 90%);
	*/
}

div#stage img {
	margin-top: 211px;
}

div#stage2 {
	height: 100%;
	width: 100%;
	overflow:hidden;
	background-color: #00396f;
	background-image: radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.2)), -moz-linear-gradient(108deg, #e5e9bf 10%, #00396f 90%);
}

div#stage3 {
	height: 100%;
	width: 100%;
	overflow:hidden;
	background-color: #0f1b58;
	background-image: radial-gradient(closest-corner, rgba(16, 47, 70, 0) 60%, rgba(16, 47, 70, 0.2)), -moz-linear-gradient(108deg, #e0da81, #e0a681 10%, #0f1b58 90%);
}

div.bubble {
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	max-width: 860px;
	margin:0 auto;
	padding: 20px;
}

h4 {
	font-family: 'Maven Pro';
	color: #c3d939;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}

div.splitter {
/*	margin-bottom: 70px; */
	padding-top: 70px;
	clear:both;
	float:left;
}

div.splitterFirst {
	clear:both;
	float:left;
}
p {
	font-size: 17px;
	line-height: 27px;
	margin-bottom: 10px;
}

div#stage ul {
    float: left;
    list-style: none outside none;
}

 div.splitter ul, div.splitterFirst ul {
	margin-left: 30px;
	margin-top: 10px;
}

div.splitter ul li, div.splitterFirst ul li {
	list-style: circle;
	color:#c3d939;
}

div.splitter ul li span, div.splitterFirst ul li span {
	color: #545454;
}

div#stage ul li {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

div#stage label {
    float: left;
    font: 17px 'Maven Pro',helvetica,tahoma,sans-serif;
    margin-right: 20px;
    margin-top: 5px;
    text-align: right;
    width: 70px;
}

div#stage select {
   background: none repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0;
    font: 16px/29px 'Maven Pro',helvetica,tahoma,sans-serif;
    height: 34px;
    padding-left: 10px;
    padding-top: 4px;
	width: 325px;
}

div#stage .styled-select {
	background: url("../images/arrow-down.png") no-repeat scroll right center #fff;
	border: 1px solid #ccc;
	overflow: hidden;
	width: 307px;
}

div#stage input {
    border: 1px solid #ccc;
    font: 16px/38px 'museo100',helvetica,tahoma,sans-serif;
    height: 30px;
    width: 307px;
}

div#stage textarea {
   border: 1px solid #ccc;
    font: 20px/24px 'museo100',helvetica,tahoma,sans-serif;
    height: 160px;
    resize: none;
    width: 400px;
}

button {
	background-color: #c3d939;
	border-color: #bbd037;
	color: #fff;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

button:hover {
	background-color: #bcd137;
}

div#footer {
    background: -moz-linear-gradient(center top , #f3f3f3 0px, #fff 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 11px;
    padding: 10px 0 0;
	margin-top: 50px;
	float:left;
	clear:both;
	width: 100%;
}

.compact {
	width:740px;
	position:relative;
	 margin:0 auto ;
}

.compact ul {
	list-style-type: none;
	float:left;
	margin: 0px 15px;
	width: 110px;
}

.compact a {
	font-size: 11px;
}

.compact h5 {
	font-size: 11px;
	color: #555;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 6px;
	font-weight: 600;
	font: 400 13px/18px 'Open Sans',arial,sans-serif;
}

#sub-footer {
    border-top: 1px solid #eee;
    color: #999;
    line-height: 16px;
    margin: 120px auto 0;
    padding-top: 11px;
	padding-bottom: 50px;
}

#sub-footer ul {
	list-style-type: none;
	text-align:center;
}

#sub-footer ul li {
	margin-bottom: 5px;
}

div#innerNav {
	width: 170px;
	position: absolute;
}

div#innerNav ul li {
	padding-left: 15px;
	border-left: 3px solid transparent;
	height: 30px;
	padding-top: 5px;
}

div#innerNav ul li:hover {
	border-left: 3px solid #c3d939;
}

div#stage div#content {
	float:right;
	/*width: 680px; */
	width:100%;
}
div#content ul {
	margin-top: 25px;
}

div#content ul li {
	font: 15px/25px 'Open Sans',arial,sans-serif;
}

div#stage div#content h4 {
	border-bottom: 1px solid #eee;
	padding-bottom: 8px;
}

div#stage div#content h5 {
	padding-bottom: 8px;
	color: #c3d939;
	font-size: 20px;
	padding: 10px 0;
}
	
div#prestage {
	/*background-color: #f3f3f3;*/
    background: url(/images/texture.png) repeat-x;
	width: 100%;
	margin-bottom: 50px;
}

